#include <iostream>

using namespace std;

int main()
{
    int a,b,c;
    cin>>b>>c;
    if(b>=c && b+c<256)
    {
        cout<<256-b;
        return 0;
    }
    else if(c>=b && b+c<256)
    {
        cout<<256-c;
        return 0;
    }
    else if(b>=256 || c>=256 || b+c>=256)
    {
        cout<<0;
        return 0;
    }
}